@font-face {
				font-family: 'OpenSans-Bold';
				src: url('opensans-bold.eot');
				src: url('opensans-bold.eot?#iefix') format('embedded-opentype'),
						 url('opensans-bold.woff') format('woff'),
						 url('opensans-bold.ttf') format('truetype'),
						 url('opensans-bold.svg#opensans-bold') format('svg');
				font-weight: normal;
				font-style: normal;
}
		
@font-face {
				font-family: 'OpenSans';
				src: url('opensans-regular.eot');
				src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
						 url('opensans-regular.woff') format('woff'),
						 url('opensans-regular.ttf') format('truetype'),
						 url('opensans-regular.svg#opensans-regular') format('svg');
				font-weight: normal;
				font-style: normal;
}		

@font-face {
				font-family: 'OpenSans-Semibold';
				src: url('opensans-semibold.eot');
				src: url('opensans-semibold.eot?#iefix') format('embedded-opentype'),
						 url('opensans-semibold.woff') format('woff'),
						 url('opensans-semibold.ttf') format('truetype'),
						 url('opensans-semibold.svg#opensans-semibold') format('svg');
				font-weight: normal;
				font-style: normal;
}

